Subject: Q: using endomychoritzas for agricultural purposes

From: [email-masked] (Tero Laakkonen)
Date: 16 Mar 1995 08:34:32 +0200

hi,

i am an organic farmer from hollola, southern finland. i have read intriguing
reports on using endomychoritzas to mine nutrients out of the depths for
the benefit of cultivated plants (eg. grains). our fields are said to
contain a lot of potash, and i want to use endomychoritzas to mine it out.

can someone point me to a comprehensive guide on how to use these techniques?

thanks a million,

	tero

-- 
"i abhor you pretentious insight. i respect conscious guessing
because it consists of two good qualities: courage and modesty."
-imre lakatos

---

From: [email-masked] (Peter Herman x5495)
Date: 21 Mar 1995 21:40:16 GMT

>can someone point me to a comprehensive guide on how to use these techniques?

On a recent trip to Uppsala, I met a Finnish researcher in
mycorrhizae who is interested in agricultural applications of AMF .
His name is Mauritz Vestberg and he is located at the research
center in Laukka.

I am sure he can steer you to the appropriate information

Peter
*   Peter Herman, Dept. of Biology	Phone: +1 505 646 4532    *
*   New Mexico State University		Fax:   +1 505 646 5665    *
*   Box 30001, Dept. 3AF					  *
*   Las Cruces, NM 88003 USA		e-mail [email-masked]    *